View Issue Details

IDProjectCategoryView StatusLast Update
0002076Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2017-05-02 14:29
ReporterKazzAssigned ToPlayer 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002076: FPS drop when machine requests more power than cables have available
DescriptionHappens with atleast Ore processing when hooked to 128 EU cables.

Industrialcraft-2-2.6.142-ex110
Forge 10.2-12.18.3.2185
Steps To ReproduceMake CESU, hook copper cables to it, put some machines to drain power, make ore processing chain, have it process ore and run out of energy faster than CESU can provide it.
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

related to 0001988 resolvedPlayer Massive FPS Drop With Recyclers 

Activities

cori64

2017-01-28 07:30

reporter   ~0005031

the machine is just turning on and off rapidly

Chocohead

2017-05-02 14:29

developer   ~0005187

Update to IC2 2.6.205 and it shouldn't lag any more. If it still does please follow the instructions here: 0002164:0005182

Issue History

Date Modified Username Field Change
2017-01-04 08:50 Kazz New Issue
2017-01-28 07:30 cori64 Note Added: 0005031
2017-02-08 14:39 Chocohead Relationship added related to 0001988
2017-05-02 14:29 Chocohead Note Added: 0005187
2017-05-02 14:29 Chocohead Status new => resolved
2017-05-02 14:29 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-05-02 14:29 Chocohead Resolution open => fixed
2017-05-02 14:29 Chocohead Assigned To => Player